body
{
	text-align:left;
    background-image: url(img/tango-bg.jpg);
    background-repeat: repeat;
	color:#660000;
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	line-height:130%;
	position:absolute;
	width:100%;
	height:100%;
}

a:link,
a:active,
a:visited
{
	color:#9933cc;
	text-decoration:none;
}

img
{
	border-width:0;
	vertical-align:middle;
}

div
{
	margin:0px;
	padding:0px;
	background-color:#ffcc66;
}

#column
{
	text-align:center;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:32px;
}

#screen
{
	text-align:center;
	width:720px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:0px;
	top:30px;
}

#title
{
	text-align:center;
	font-size:200%;
	line-height:140%;
	letter-spacing:24px;
	width:720px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:60px;
	margin-bottom:30px;
}

#tagline
{
	text-align:center;
	font-size:150%;
	width:720px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-bottom:60px;
}

#desc
{
	text-align:justify;
	width:720px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#download
{
	text-align:center;
	width:720px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-bottom:32px;
	position:relative;
}